﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/Content/font-awesome.css" rel="stylesheet" />
    <link href="~/Content/main.css" rel="stylesheet" />
    <title>@ViewBag.Title</title>
</head>
<body>
    <section>
        <div class="container">
            <div class="row justify-content-center">
                @RenderBody()
            </div>
        </div>
    </section>
  

    <script src="~/Content/jquery/jquery.js"></script>
    <script src="~/Content/bootstrap/js/bootstrap.js"></script>
</body>
</html>
